name: 'Theme test with missing content region'
type: theme
base theme: stable
description: 'Test theme which has a non-existent content region.'
# version: VERSION
core: 8.x

regions:
  - foo: Foo

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
